[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Evince backport proposal (2)

Sylvain Beucler <beuc@beuc.net> wrote:

> Now the target is v0.5.3 :)

You would have to backport libpoppler from experimental first.  Please
don't do that, I have an application that depends on a *released*,
*stable* version of libpoppler.

Regards, Frank
Frank Küster
Single Molecule Spectroscopy, Protein Folding @ Inst. f. Biochemie, Univ. Zürich
Debian Developer (teTeX)

Reply to: